llvm-2.7 2.7-3ubuntu1 source package in Ubuntu

Changelog

llvm-2.7 (2.7-3ubuntu1) maverick; urgency=low

  * Merge the Debian packaging.
  * Don't build llvm-2.7-priv-dev, remove build dependency on llvm-2.7-priv-dev.
  * Build-depend on tcl8.5 instead of tcl8.4.
  * llvm-2.7-dev: Depend on libffi-dev.
  * Adjust conflicts with unversioned llvm package as found in lucid.
 -- Matthias Klose <email address hidden>   Mon, 31 May 2010 13:41:56 +0200

Upload details

Uploaded by:
Matthias Klose on 2010-05-31
Uploaded to:
Maverick
Original maintainer:
LLVM Packaging Team
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
llvm-2.7_2.7.orig.tar.gz 7.9 MiB d8b4af43ceee7c9620714c36776e51b591bf8c5d63c3aa8f60fa9a92cf393ba0
llvm-2.7_2.7-3ubuntu1.diff.gz 25.6 KiB b02203a2c889d2986211086a0af40caf33af2815c35df6f0a7d873c42d2922b1
llvm-2.7_2.7-3ubuntu1.dsc 1.5 KiB a20c31018b5f781af13820b9664c0d5ed18f59aceba8a94dd58747ffc7e0631a

View changes file

Binary packages built by this source

libllvm-ocaml-2.7-dev: No summary available for libllvm-ocaml-2.7-dev in ubuntu maverick.

No description available for libllvm-ocaml-2.7-dev in ubuntu maverick.

libllvm2.7: No summary available for libllvm2.7 in ubuntu maverick.

No description available for libllvm2.7 in ubuntu maverick.

llvm-2.7: No summary available for llvm-2.7 in ubuntu maverick.

No description available for llvm-2.7 in ubuntu maverick.

llvm-2.7-dev: No summary available for llvm-2.7-dev in ubuntu maverick.

No description available for llvm-2.7-dev in ubuntu maverick.

llvm-2.7-doc: No summary available for llvm-2.7-doc in ubuntu maverick.

No description available for llvm-2.7-doc in ubuntu maverick.

llvm-2.7-examples: No summary available for llvm-2.7-examples in ubuntu maverick.

No description available for llvm-2.7-examples in ubuntu maverick.

llvm-2.7-runtime: No summary available for llvm-2.7-runtime in ubuntu maverick.

No description available for llvm-2.7-runtime in ubuntu maverick.

llvm-2.7-source: No summary available for llvm-2.7-source in ubuntu maverick.

No description available for llvm-2.7-source in ubuntu maverick.